Plug-Ins, extensions, etc for *gulp* OS9

Discussion in 'OT Technology' started by Weazy, Oct 11, 2007.

  1. Weazy

    Weazy Active Member

    Joined:
    Sep 8, 2006
    Messages:
    3,698
    Likes Received:
    0
    Location:
    Boston
    I know I know, I'm a little behind the times, but for now I have to run OS9.0.4 on this computer.
    Until I'm able to upgrade to an OSX system, where can I go to get the little things I need to get through the internet without hic-ups.
    I'm on IE5.1 and it seems that many web pages I go to look screwed up. Some things on sites like MySpace don't load (messages won't come up at all).
    I have found shockwave for IE5 and downloaded that. Was just wondering if there were any recommendations on things I should download to make this work better for me.
    Thanks guys!
     
  2. Turboed_2

    Turboed_2 .

    Joined:
    Oct 23, 2001
    Messages:
    25,479
    Likes Received:
    6
    What kind of Mac are you on? I have a g3 clamshell that I've been toying with and had 9.2.2 on there before I stepped up to 10.0 and then 10.1. Unless it's older than that, chances are you could probably put OS X on. As for getting the latest version on there though....that's another story.
     
  3. Weazy

    Weazy Active Member

    Joined:
    Sep 8, 2006
    Messages:
    3,698
    Likes Received:
    0
    Location:
    Boston
    G4 power mac.
    400mz and I just "upgraded" to 1g of ram. Hard drive is small (10 gig maybe) but I plan on getting a large external. It's just that some website stall and die out. Maybe I need an OSX system? I do plan on upgrading to the highest OSX I can with this system, but I just want something to suffice until then
     
  4. deusexaethera

    deusexaethera OT Supporter

    Joined:
    Jan 27, 2005
    Messages:
    19,712
    Likes Received:
    0
    Can't you use Mozilla Camino instead of IE5?
     
  5. Turboed_2

    Turboed_2 .

    Joined:
    Oct 23, 2001
    Messages:
    25,479
    Likes Received:
    6
    Sounds like the browser itself. Actually, when I was tinkering around with my 10.1 system, the Apple website stalled. And I was using IE 5. something. I don't know about how far back some browsers support but I do know that Camino 1.0.6 goes back to 10.2? It wouldn't install on my 10.1 system.
     
  6. mobbarley

    mobbarley Active Member

    Joined:
    Mar 4, 2005
    Messages:
    9,256
    Likes Received:
    2
    Location:
    Sydney
    my G4 466 with 640 ram runs osx just fine, even with classic etc.
     
  7. Weazy

    Weazy Active Member

    Joined:
    Sep 8, 2006
    Messages:
    3,698
    Likes Received:
    0
    Location:
    Boston
    It probably is the browser. I've tried to get Mozilla but they don't support classic.
    I'll find an OSX disk on ebay or something and start there.
    Thanks guys
     

Share This Page